# CMAKE generated file: DO NOT EDIT!
# Generated by "Unix Makefiles" Generator, CMake Version 3.13

drivers/mcp4725/CMakeFiles/p_mcp4725.dir/mcp4725.cpp.o: ../communication/i2c/i2c.hpp
drivers/mcp4725/CMakeFiles/p_mcp4725.dir/mcp4725.cpp.o: ../config.h
drivers/mcp4725/CMakeFiles/p_mcp4725.dir/mcp4725.cpp.o: ../drivers/mcp4725/mcp4725.cpp
drivers/mcp4725/CMakeFiles/p_mcp4725.dir/mcp4725.cpp.o: ../drivers/mcp4725/mcp4725.hpp

